Intrinsic Local Modes
(It does not run with Java versions released after 2015)
Java support is required for this interface.
In order to see Intrinsic Local Modes applet
you need a Java compatible browser.